Animal Crossing 1.3 (system update required...)

Fred_Fr

Noob Account
May 4, 2020
9
1
Paris
Hello,

I'm struggling to make animal crossing 1.3 work...

I was using Animal Crossing V 1.2 as a .XCI file (not NSP) and it worked fine with SX OS 3.03

I updated Animal crossing by deleting the Animal Crossing XSI 1.2 file from the SD card and I put the 1.3 XSI file on the SD card instead (is this where I made a mistake? Is this how I'm supposed to update a game?)

Now when I launch the 1.3 it says: "A system update is required". Obviously I don't update as I don't want to get banned.

Any idea what I did wrong?

FYI: when I launch the Switch in normal mode the system version is 10.0.4 (latest one) but when I launch with SX OS it only reads 10.0.2, is this also normal?

thanks a lot!
Fred.
 

jg_78

Noob Account
Nov 27, 2018
1
1
I'm struggling to make animal crossing 1.3 work...
I have updated my SX OS EmuNAND to 10.0.4, using the BETA 3.0.3 and have the ACNH to version 1.3.0 and it works correctly as an XCI. The same should be true using regular SX OS (no EmuNAND).

FYI: when I launch the Switch in normal mode the system version is 10.0.4 (latest one) but when I launch with SX OS it only reads 10.0.2, is this also normal?
What you need to do is update your SX OS to the latest formware since you seem to have your System NAND to the latest but not the SX OS one.

Take a look at this answer:

I updated Animal crossing by deleting the Animal Crossing XSI 1.2 file from the SD card and I put the 1.3 XSI file on the SD card instead (is this where I made a mistake? Is this how I'm supposed to update a game?)
If the XCI is the entire game with the latest version it's fine, but you don't need to download the game for each update, just installing the NSP update should also work. You can even make your own XCI with the updates and DLCs baked in but that's another topic that you should be able to Google.
 

Hamagui

Junior Member
Nov 3, 2019
11
3
Asia
Hello,

I'm struggling to make animal crossing 1.3 work...

I was using Animal Crossing V 1.2 as a .XCI file (not NSP) and it worked fine with SX OS 3.03

I updated Animal crossing by deleting the Animal Crossing XSI 1.2 file from the SD card and I put the 1.3 XSI file on the SD card instead (is this where I made a mistake? Is this how I'm supposed to update a game?)

Now when I launch the 1.3 it says: "A system update is required". Obviously I don't update as I don't want to get banned.

Any idea what I did wrong?

FYI: when I launch the Switch in normal mode the system version is 10.0.4 (latest one) but when I launch with SX OS it only reads 10.0.2, is this also normal?

thanks a lot!
Fred.
you can try this method. at the loading menu, press "+" at the ACNH icon. go to "manage software" and select "delete software". gp to ur sd card load the latest AcNH XCi file again. press "+" to check to version.
if still at 1.20 . load another other game , quit and closed the game. then load ACNH again.